Page MenuHomePhabricator

When WikibaseMediaInfo is installed in MCR mode, don't register namespaces for the wiki
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF triaged this task as Normal priority.Aug 14 2018, 9:31 PM
Jdforrester-WMF created this task.
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 14 2018, 9:31 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 19 2018, 7:07 AM

Done in the same patch as T200903.

Jdforrester-WMF changed the task status from Stalled to Open.Nov 8 2018, 6:26 PM

Engineering sign-off done. Now waiting for product sign-off.

Ramsey-WMF closed this task as Resolved.Nov 9 2018, 9:35 PM
Ramsey-WMF added a subscriber: Ramsey-WMF.

No new namespaces on Beta.